﻿
/* DEFAULTS
----------------------------------------------------------*/
body
{
    background: #fff;
    font-size: .80em;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    padding: 0px;
    margin: 0px;
    color: #333;
}
a
{
    color: #094FA3;
    text-decoration: underline;
}
a:hover
{
    text-decoration: none;
    cursor: pointer;
}
a img
{
    border: none;
}
p
{
    margin: 0px 0px 10px 0px;
    line-height: 1.6em;
}
hr
{
    border: 1px dotted #CCC;
    border-collapse: collapse;
    margin: 10px 0px;
    padding: 0px;
}
/* FORM   
----------------------------------------------------------*/
form
{
    margin: 0px;
}
input, select, textarea, img
{
    vertical-align: middle;
}
input
{
    overflow: hidden;
}
textarea
{
    font-family: Verdana,Arial,Helvetica,sans-serif;
}
input[type=text], select, textarea
{
    border: 1px solid #CCC;
    border-top-color: #888;
    padding: 3px;
}

label
{
    /*resize: none;*/
}
/* VALIDATOR  
----------------------------------------------------------*/
span[ValidatorType]
{
    color: #e9594d;
}
.mandatory
{
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url(img/bullet_red.png);
    background-repeat: no-repeat;
    background-position: center center;
}
.validator
{
    padding-left: 5px;
    color: #e9594d;
}
/* LIST   
----------------------------------------------------------*/
.page ul
{
    margin: 0px;
    padding: 5px;
    list-style: none;
}
.page li
{
    margin: 0px;
    padding: 4px 4px 4px 20px;
    background: url(img/bullet.gif) no-repeat 5px 7px;
}
/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #05434E;
    text-transform: none;
    font-weight: bold;
    margin: 10px 0px 0px 0px;
    padding: 5px;
    display: block !important;
}
/*H1 as page title*/
h1
{
    font-size: 1.6em;
    font-variant: small-caps;
    margin: 0px;
    padding-top: 10px;
}
h2
{
    font-size: 1.4em;
    margin-bottom: 10px;
    border-bottom: 1px solid #CCCCCC;
}
h3
{
    font-size: 1.1em;
    color: #05434E;
    background-color: #EEF8F8;
    border-bottom: 1px solid #C1DFDF;
}
h4
{
    font-size: 1.1em;
    font-weight:normal;
    color: #05434E;
    background-color: #EEF8F8;
    border-bottom: 1px solid #C1DFDF;
}
h5, h6
{
    font-size: 1em;
}
.expanded, .collapsed
{
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
    background-position: 5px center;
    padding-left: 25px;
}
.expanded
{
    background-image: url(img/expand.png);
}
.collapsed
{
    background-image: url(img/collapse-gray.png);
}
.collapsed:hover
{
    background-image: url(img/collapse.png);
}
h2.collapsed
{
    color: #888;
    border-color: #EEE;
}
h2.collapsed:hover
{
    color: #05434E;
    border-color: #CCC;
}
h2.expanded:hover
{
    border-color: #AAA;
}
h3.collapsed
{
    color: #555;
    border-color: #CCC;
    background-color: #EEE;
}
h3.collapsed:hover
{
    color: #05434E;
    border-color: #999;
}
h3.expanded:hover
{
    border-color: #7bb2b2;
}
h4.collapsed
{
    color: #555;
    border-color: #CCC;
    background-color: #EEE;
}
h4.collapsed:hover
{
    color: #05434E;
    border-color: #999;
}
h4.expanded:hover
{
    border-color: #7bb2b2;
}
/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.page
{
    padding-bottom: 20px;
}
.header
{
    margin: 0px;
    background: #129698 url(jquery-ui/images/ui-bg_gloss-wave_75_129698_500x100.png) repeat-x center;
    border-bottom: 1px solid #05434E;
    color: #F2F8F8;
}
.header a
{
    font-weight: bold;
    color: #F2F8F8;
}
.header .logo
{
    padding: 10px;
    margin-right: 5px;
    background-image: url(img/logo.png);
    background-repeat: no-repeat;
    background-position: right center;
}
.sidebar
{
    padding: 0px 10px 10px 10px;
    width: 12%;
    border-right: 1px dotted #CCC;
    vertical-align: top;
}
.sidebar h3
{
    font-size: 1em;
    font-weight: normal;
}
.main
{
    padding: 0px 10px 10px 10px;
    background-color: #FFF;
    vertical-align: top;
}
.footer
{
    position: fixed;
    bottom: 5px;
    right: 5px;
}
table
{
    font-size: 1em;
}
table.search
{
    table-layout: fixed;
}
.ptolemyContent
{
    padding-left: 25px;
}
/* LOGIN   
----------------------------------------------------------*/
.login
{
    width: 600px;
    margin: 60px auto;
    padding-top: 60px;
    background: url(img/logo_login.png) no-repeat top center;
}
/* LAYOUT : used to maximize horizontal space    
----------------------------------------------------------*/
.layout
{
    width: 100%;
    border-collapse: collapse;
    margin: 0px;
    padding: 0px;
}
/* ALTERNATED  : used to style table
----------------------------------------------------------*/
table.alternated {
    width: 100%;
    border-collapse: collapse;
}

.alternated
{
    width: 100%;
    border-collapse: collapse;
    border: none;
    border-bottom: 1px solid #EEE;
}
.alternated td
{
    padding: 5px;
}
.alternated th
{
    padding: 5px;
    text-align: left;
    color: #05434E;
    border-bottom: 1px solid #CCC;
    background-color: #FFF;
}
.alternated th a
{
    color: #05434E;
    text-decoration: none;
    background: url(img/sort.png) no-repeat left center;
    padding-left: 20px;
    display: inline-block;
}
.alternated th a:hover
{
    background-image: url(img/sort_hover.png);
}
th.headersortedup a
{
    background: url(img/sort_up.png) no-repeat left center;
}
th.headersortedup a:hover
{
    background-image: url(img/sort_hover_up.png);
}
th.headersorteddown a
{
    background: url(img/sort_down.png) no-repeat left center;
}
th.headersorteddown a:hover
{
    background-image: url(img/sort_hover_down.png);
}
.alternated tr.alt1 > td
{
    background-color: #EEE;
}
.alternated tr.alt2 > td
{
    background-color: #FFF;
}
.alternated tr.alt1 > td.label
{
    background-color: #DDD;
}
.alternated tr.alt2 > td.label
{
    background-color: #EEE;
}
/* td / th : used to style column    
----------------------------------------------------------*/
.label
{
    width: 14%;
    font-weight: bold;
    color: #444;
    text-align: left;
    border-right: 1px solid #CCC;
}
.labelModified
{
    width: 14%;
    padding: 5px;
    font-weight: bold;
    color: #FFA500;
}
.data
{
    width: 86%;
    text-align: left;
}
.dataExtraInfo
{
    font-weight: bold;
}
.dataExtraInfo::after
{
    content: url(img/information.png);
}
.dataRed
{
    color: #e9594d;
}

tr.twoCol td.data
{
    width: 36%;
}
.min
{
    width: 1%;
}

.fixed-min
{
    width: 155px;
}
.word-wrap
{
    word-wrap: break-word;
}
.rowTitle
{

}

/* TABLE_TOOLS  
----------------------------------------------------------*/
.table_tools
{
    margin: 5px 0px;
    color: #666;
    text-align: center;
    clear: both;
}
.data > .table_tools, .data > div > .table_tools
{
    text-align: left;
}
/* GRIDVIEW  
----------------------------------------------------------*/
tr.gridview_pager td
{
    padding: 0px;
}
tr.gridview_pager table, tr.gridview_pager div
{
    float: left;
    padding: 5px 7px;
}
tr.gridview_pager table a, tr.gridview_pager table span
{
    padding: 5px 7px;
    display: inline-block;
    margin: 5px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
tr.gridview_pager table span
{
    border: 1px solid #aaaaaa;
    background: #FFF;
    color: #111;
    font-weight: bold;
}
tr.gridview_pager table a
{
    text-decoration: none;
    border: 1px solid #97c4c4;
    background: #EEF8F8;
}
tr.gridview_pager table a:hover
{
    border: 1px solid #ffaa00;
    background: #ffd073 url(jquery-ui/images/ui-bg_gloss-wave_100_ffd073_500x100.png) 50% 50% repeat-x;
    color: #212121;
}
/* MSG  
----------------------------------------------------------*/
.box
{
    padding: 5px;
    line-height: 150%;
    margin-bottom: 10px;
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
    background-color: #F5F5F5;
}
div.error, div.warning, div.info, div.info-gray, div.info-text, div.help, div.help-gray, div.help-text
{
    line-height: 150%;
    margin-bottom: 5px;
}
.error
{
    padding-left: 25px;
    background-image: url(img/exclamation.png);
    background-repeat: no-repeat;
    background-position: 5px center;
    color: #e9594d;
}
.warning
{
    padding-left: 25px;
    background-image: url(img/error.png);
    background-repeat: no-repeat;
    background-position: 5px center;
}
.info
{
    padding-left: 25px;
    background-image: url(img/information.png);
    background-repeat: no-repeat;
    background-position: 5px center;
    color: #555;
}
.info-gray
{
    padding-left: 25px;
    background-image: url(img/information-gray.png);
    background-repeat: no-repeat;
    background-position: 5px center;
    color: #555;
}
.info-text
{
    color: #555;
}
.help
{
    padding-left: 25px;
    background-image: url(img/help.png);
    background-repeat: no-repeat;
    background-position: 5px center;
    color: #777;
}
.help-gray
{
    padding-left: 25px;
    background-image: url(img/help-gray.png);
    background-repeat: no-repeat;
    background-position: 5px center;
    color: #777;
}
.help-text
{
    color: #777;
    font-size: 0.85em;
}

.watermark
{
    font-weight: bold;
    font-size: 1.3em;
    color: #ffd073;
}


/* MISC  
----------------------------------------------------------*/
.fontFix
{
    font-weight: normal;
    font-size: .80em;
}
.fontWNormal
{
    font-weight: normal;
}
.fontLarge
{
    font-weight: bold;
    font-size: 1.2em;
}
.left
{
    text-align: left;
}
.right
{
    text-align: right;
}
.center
{
    text-align: center;
}
.clear
{
    clear: both;
}
.bold
{
    font-weight: bold !important;
}
.underline
{
    text-decoration: underline !important;
}
.italic
{
    font-style: italic !important;
}
.width100
{
    width: 99%;
}
.width75
{
    width: 75%;
}
.width60
{
    width: 60%;
}
.width50
{
    width: 50%;
}
.width25
{
    width: 25%;
}
.height300px
{
    height: 300px;
}
.padding5
{
    padding: 5px;
}
.padding15
{
    padding: 15px;
}

.margin-top10
{
    margin-bottom: 10px;
}

.margin-top-s {
    margin-top: .5em;
}

.margin-bottom10
{
    margin-bottom: 10px;
}

.scrollbar-vert
{
    overflow: auto;
}

.NZBNMandatory
{
    padding-left: 5px;
    color: #ff8356;
}

.NZBNOptional
{
    padding-left: 5px;
    color: #4f96a3;
}

/* ICON  
----------------------------------------------------------*/
input.icon
{
    padding-left: 30px;
    background-position: 2px center;
}
li.icon
{
    background-position: 5px;
    background-repeat: no-repeat;
    background-position: left center;
    display: inline-block;
}
.icon
{
    padding-left: 20px;
    background-repeat: no-repeat;
    background-position: left center;
    display: inline-block;
}
.icon-right
{
    padding-right: 20px;
    background-repeat: no-repeat;
    background-position: right center;
}
.iconQuestion
{
    background-image: url(img/question.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 20px;
    display: inline-block;
}
/* CHECKLISTACTIVITY  
----------------------------------------------------------*/
.outcome
{
    width: 100%;
}
div.element
{
    padding: 10px;
    font-weight: bold;
}
div.decision
{
    padding-left: 30px;
}
td.tdDecisionUser
{
    width: 10%;
    color: #333;
}
td.tdDecisionContent
{
    width: 90%;
}
td.tdDecisionLabel
{
    width: 10%;
    color: #555;
}
td.tdDecisionData
{
    width: 90%;
}
td.tdDecisionNote
{
    font-style: italic;
    color: #777;
}
.priority_high, .priority_medium, .priority_low
{
    display: block;
    font-weight: normal;
    margin-bottom: 2px;
}
.priority_high
{
    padding: 5px 0px;
    font-weight: bold;
    border: 1px solid #d0e2e2;
    background-color: #F2F8F8;
}
.priority_medium
{
    font-weight: bold;
}
.priority_low
{
    font-weight: normal;
}
/* Device  
----------------------------------------------------------*/
div.device, div.device-placeHolder
{
    width: 140px;
    display: inline-block;
    float: left;
    margin: 5px;
}
div.device-placeHolder
{
    height: 130px;
    background-color: #EEF8F8;
    border: 1px solid #C1DFDF;
}
a.device
{
    display: inline-block;
    height: 130px;
    width: 130px;
    border: 1px solid #DDD;
    background-color: #FFF;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('img/ajax-loader.gif');
    margin: 5px;
}
a.device:hover
{
    border-color: #AAA;
}

.deviceXML
{
    width: 30px;
    height: 30px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('img/ajax-loader.gif');
}
div.deviceTooltip
{
    height: 400px;
    width: 400px;
    background-repeat: no-repeat;
    background-position: center center;
}
/* DS  
----------------------------------------------------------*/
.divArticlePic
{
    border: 1px solid #d0e2e2;
    background-color: #F2F8F8;
    color: #222222;
}
.divArticlePicData
{
    height: 140px;
}
.divPic, .divPlaceHolder
{
    width: 120px;
    height: 130px;
    border: 1px solid #E7E6E3;
    background-color: #F7F6F3;
    margin: 5px;
    float: left;
}
.divPicCropped
{
    border-color: #D7D6D3;
    background-color: #E7E6E3;
}
.divPlaceHolder
{
    border: 2px dotted #7c99ab;
    background-color: #FFF;
}
.divAvailablePic
{
    display: none;
}
.divPic table
{
    height: 100%;
    width: 100%;
    border-collapse: collapse;
}
.divPic table td
{
    font-size: 10px;
    text-align: center;
    color: #373633;
    padding: 2px;
}
.divPic img
{
    border: 1px solid #C7C6C3 !important;
}
.picMain
{
    font-weight: bold;
    border-width: 2px;
    border-color: #C7C6C3;
}
.picSelected
{
    border-color: #7c99ab;
    background-color: #dbf1ff;
    color: #7c99ab;
}
.picSelected img
{
    border-color: #abdfff !important;
}
/* TM  
----------------------------------------------------------*/


/* Multiple file Upload */
/* todo: [DKA] to be completed and verified */
.MultiFile-list
{
    border: 1px solid #3EA99F;
    padding: 10px 10px 10px 10px;
    margin: 10px 5px 5px 105px;
    min-height: 100px;
}

.legend
{
    background-color: inherit;
    margin: 0px;
    vertical-align: baseline;
    position: relative;
    padding: 3px;
    left: -106px; /*top: -50px;*/
}

.progressWrapper
{
    width: 557px;
    overflow: hidden;
}

.progressContainer
{
    margin: 5px;
    padding: 4px;
    border: solid 1px #E8E8E8;
    background-color: #F7F7F7;
    overflow: hidden;
}
a.progressCancel
{
    font-size: 0;
    display: block;
    height: 16px;
    width: 16px;
    background-image: url('img/delete.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    float: right;
}

a.progressCancel:hover
{
    background-position: 0px 0px;
}

.progressName
{
    font-size: 8pt;
    font-weight: 700;
    color: #555;
    width: 323px;
    height: 14px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
}

.progressBarInProgress, .progressBarComplete, .progressBarError
{
    font-size: 0;
    width: 0%;
    height: 2px;
    background-color: blue;
    margin-top: 2px;
}

.progressBarComplete
{
    width: 100%;
    background-color: green;
    visibility: hidden;
}

.progressBarError
{
    width: 100%;
    background-color: red;
    visibility: hidden;
}

.progressBarStatus
{
    margin-top: 2px;
    width: 337px;
    font-size: 7pt;
    font-family: Arial;
    text-align: left;
    white-space: nowrap;
}

tr.addressForServiceRow
{
    font-weight: bold;
}

/*public user default*/
#tblUnAuthenticatedUser
{
    width: 960px;
}
#tblUnAuthenticatedUser td
{
    vertical-align: top;
    background-color: #f3f3f3;
    border: 1px solid #DDD;
    border-collapse: collapse;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

#tblUnAuthenticatedUser td H3
{
    margin: 0px 0px 5px 0px;
    background-color: #FFF;
    font-size: 1em;
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom: none;
}
#tblUnAuthenticatedUser td ul
{
    padding-top: 0px;
}
.btnIgovLogon
{
    float: right;
    margin: 10px 5px 5px 5px;
}
.footNote
{
    font-style: italic;
    font-size: 0.85em;
    color: #555;
}
/*End public user default*/
.btnUploadBorder
{
    border: 1px solid #d3d3d3;
    height: 30px;
    width: 100px;
    z-index: 2500;
}
.btnUpload
{
    left: 0px;
    top: -30px;
    float: left;
    border: 1px solid yellow;
    z-index: 2500;
    height: 30px;
    width: 100px;
    position: relative;
}

.btnSwfUploadCancelUpload
{
    height: 30px;
    padding: 5px;
    margin: 5px;
    top: -10px;
    position: relative;
}

span.AdvanceExplanation
{
    padding: 5px;
}

input[type=text].keywordSearch
{
    padding: 5px;
    font-size: 1.3em;
}

.declarationLabel
{
    display: block;
}

.hiddenButton
{
    display: none;
}

.specifRed
{
    color: #e9594d;
    font-weight: bold;
}
.specifGreen
{
    color: #6CAA5A;
    font-weight: bold;
}

.expand_container
{
    cursor: pointer;
}

/* jquery-ui override  
----------------------------------------------------------*/ 
.ui-button
{
    display: inline-block;
    position: relative;
    padding: 0;
    margin-right: .1em;
    text-decoration: none !important;
    cursor: pointer;
    text-align: center;
    zoom: 1;
    overflow: visible;
}

.ui-button-text{
    white-space: nowrap;
}

.ui-icon-case {
    background-image: url(img/folder.png) !important;
}

.ui-icon-case-browse {
    background-image: url(img/folder_magnify.png) !important;
}

.ui-icon-case-discuss {
    background-image: url(img/comment.png) !important;
}

.ui-icon-case-discussedit {
    background-image: url(img/comment_edit.png) !important;
}

.ui-icon-case-status {
    background-image: url(img/script.png) !important;
}

.ui-icon-add {
    background-image: url(img/add.png) !important;
}

.ui-icon-accept {
    background-image: url(img/accept.png) !important;
}

.ui-icon-unknown {
    background-image: url(img/question.gif) !important;
}

.ui-icon-calendar {
    background-position: 0 0;
    background-image: url(img/calendar.png) !important;
}

.ui-icon-amount {
    background-image: url(img/money_dollar.png) !important;
}

.ui-icon-cancel {
    background-position: 0 0;
    background-image: url(img/cancel.png) !important;
}

.ui-icon-delete {
    background-image: url(img/delete.png) !important;
}

.ui-icon-edit {
    background-image: url(img/pencil.png) !important;
}

.ui-icon-save {
    background-image: url(img/disk.png) !important;
}

.ui-icon-previous {
    background-image: url(img/control_rewind_blue.png) !important;
}

.ui-icon-next {
    background-image: url(img/control_fastforward_blue.png) !important;
}

.ui-icon-error {
    background-image: url(img/exclamation.png) !important;
}

.ui-icon-info {
    background-position: 0 0;
    background-image: url(img/information.png) !important;
}

.ui-icon-warning {
    background-image: url(img/error.png) !important;
}

.ui-icon-search {
    background-position: 0 0;
    background-image: url(img/magnifier.png) !important;
}

.ui-icon-help {
    background-position: 0 0;
    background-image: url(img/help.png) !important;
}

.ui-icon-email {
    background-image: url(img/email.png) !important;
}

.ui-icon-user {
    background-image: url(img/user.png) !important;
}

.ui-icon-user-alpha {
    background-image: url(img/user_alpha.png) !important;
}

.ui-icon-user-green {
    background-image: url(img/user_green.png) !important;
}

.ui-icon-user-group {
    background-image: url(img/group.png) !important;
}

.ui-icon-user-group-globe {
    background-image: url(img/group_globe_grey.png) !important;
}

.ui-icon-user-group-alpha {
    background-image: url(img/group_alpha.png) !important;
}

.ui-icon-user-group-key {
    background-image: url(img/group_key.png) !important;
}

.ui-icon-user-system {
    background-image: url(img/server.png) !important;
}

.ui-icon-locked {
    background-position: 0 0;
    background-image: url(img/lock.png) !important;
}

.ui-icon-wf-task {
    background-image: url(img/control_play_blue.png) !important;
}

.ui-icon-wf-stop {
    background-image: url(img/control_stop_blue.png) !important;
}

.ui-icon-wf-route {
    background-image: url(img/user_go.png) !important;
}

.ui-icon-flag-blue {
    background-image: url(img/flag_blue.png) !important;
}

.ui-icon-flag-red {
    background-image: url(img/flag_red.png) !important;
}

.ui-icon-flag-green {
    background-image: url(img/flag_green.png) !important;
}

.ui-icon-flag-orange {
    background-image: url(img/flag_orange.png) !important;
}

.ui-icon-flag-gray {
    background-image: url(img/flag_gray.png) !important;
}

.ui-icon-flag-pink {
    background-image: url(img/flag_pink.png) !important;
}

.ui-icon-flag-purple {
    background-image: url(img/flag_purple.png) !important;
}

.ui-icon-flag-yellow {
    background-image: url(img/flag_yellow.png) !important;
}

.ui-icon-arrow-up {
    background-image: url(img/resultset_collapse.png) !important;
}

.ui-icon-arrow-down {
    background-image: url(img/resultset_expand.png) !important;
}

.ui-icon-arrow-right {
    background-image: url(img/resultset_next.png) !important;
}

.ui-icon-arrow-left {
    background-image: url(img/resultset_previous.png) !important;
}

.ui-icon-file {
    background-image: url(img/page_white.png) !important;
}

.ui-icon-file-pdf {
    background-image: url(img/page_white_acrobat.png) !important;
}

.ui-icon-file-pdf-gray {
    background-image: url(img/page_white_acrobat-gray.png) !important;
}

.ui-icon-file-word {
    background-image: url(img/page_white_word.png) !important;
}

.ui-icon-file-excel {
    background-image: url(img/page_white_excel.png) !important;
}

.ui-icon-file-picture {
    background-image: url(img/page_white_picture.png) !important;
}

.ui-icon-file-xml {
    background-image: url(img/page_white_code.png) !important;
}

.ui-icon-file-wipo-case-sent
{
    height: 16px;
    padding-right: 16px;
    background-repeat:no-repeat;
    background-position:right center;
    display:inline-block;
    background-image: url(img/world_add.png);
}

.ui-icon-file-wipo-case-error
{
    height: 16px;
    padding-right: 16px;
    background-repeat:no-repeat;
    background-position:right center;
    display:inline-block;
    background-image: url(img/world_delete.png);
}

.ui-icon-file-wipo-case-success
{
    height: 16px;
    padding-right: 16px;
    background-repeat:no-repeat;
    background-position:right center;
    display:inline-block;
    background-image: url(img/world_link.png);
}

.ui-icon-close {
    background-position: 0 0;
    background-image: url(img/cross_grey.png) !important;
}

.ui-icon-merge {
    background-image: url(img/page_white_stack.png) !important;
}

.ui-icon-house {
    background-image: url(img/house.png) !important;
}

.ui-autocomplete-loading {
    background-image: url('img/ajax-loader.gif') !important;
    background-repeat: no-repeat;
    background-position: left center;
}

.ui-spinner.ui-widget-content {
    border: none;
}

#overlay {
    z-index: 2000;
}

#overlayLoading {
    z-index: 2001;
    position: fixed;
    top: 50%;
    left: 50%;
    border: 1px solid #888;
    background-color: #666;
    padding: 10px;
    color: #EEE;
    font-weight: bold;
    z-index: 150;
}

ul li.ui-menu-item {
    background-image: none !important;
}

.ui-spinner-input {
    margin: 0 !important;
}

.ui-spinner-button {
    margin: 0 !important;
}

.ui-tabs-nav {
    overflow: hidden;
}

.ui-tabs .ui-tabs-nav li
{
    list-style: none;
    float: left;
    position: relative;
    top: 1px;
    margin: 0 .2em 1px 0;
    border-bottom: 0 !important;
    padding: 0;
    white-space: nowrap;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active
{
    margin-bottom: 0px;
    padding-bottom: 1px;
}

@media print
{
	.ui-tabs-nav
	{
		display: none;
	}
	.ui-tabs
	{
		border: none;
	}
	.ui-tabs [aria-hidden="true"]
	{
		display: block !important;
	}
	.ui-tabs .no-print, .no-print
	{
		display: none !important;
	}
	.ui-tabs .ui-tabs-panel
	{
		padding: 0px;
	}
	td
	{
		padding: 2px;
	}
}

.ui-widget-content a
{
    color: #094FA3;
}

/* qtip override  
----------------------------------------------------------*/
.ui-tooltip.qtip {
    border-width: 0;
    padding: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    max-width:800px;
}

/* jquery fileupload override  
----------------------------------------------------------*/
.fileupload-buttonbar {
    margin-bottom: 15px;
}

.ui-progressbar {
    position: relative;
}

.progress-label {
    position: absolute;
    left: 50%;
    top: 4px;
    color: #000;
}

.PtolemyBox {
    float: right;
    background: none;
    border: 0px;
}

.hiddenButton {
    display: none;
}